Bug 1026812 - Intermittent OOM PermGen space in org.jboss.as.core.model.test.deploymentoverlay.DomainDeploymentOverlayTransformersTestCase
Intermittent OOM PermGen space in org.jboss.as.core.model.test.deploymentover...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management, Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Kabir Khan
Pavel Jelinek
Russell Dickenson
:
Depends On: 1025365
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 08:39 EST by Pavel Jelinek
Modified: 2013-12-15 11:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Kabir Khan 2013-11-05 08:47:23 EST
The two previous commits mentioned in my last message are for: https://bugzilla.redhat.com/show_bug.cgi?id=1025365
Comment 3 Kabir Khan 2013-11-05 12:10:31 EST
https://github.com/jbossas/jboss-eap/pull/663
Comment 4 Pavel Jelinek 2013-11-11 10:07:53 EST
This issue was verified using the 6.2.0.CR1 preview bits.

Note You need to log in before you can comment on or make changes to this bug.